<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <title>Hello</title>
</head>
<body style="background-color:rgb(212, 238, 241);">
    <div class = "nol">
    <h1><img class="satu" src="{% static 'home/syndi.jpg' %}" alt="syndi" width="200" height="200"/> Hello!<br> Welcome to my Website </h1>
        <h2>I am Syndi Yohana</h2>
        <p>In my first website, let me show you my profile <br><br><a href="/s">Click here to EXPLORE my story4!</a> </p>
        
    </div>

        <hr size="5px">
            
            <div class="dua">
                <h4>Education</h4>
                <ul>
                    <li>Bonapasogit Elementary School</li>
                    <li>Bonapasogit Junior High School</li>
                    <li>Del Senior High School</li>
                    <li>Universitas Indonesia</li>
                  </ul> 
                  
                  <h4>Get in Touch!</h4>
                  <ul>
                      <a href="https://www.facebook.com/profile.php?id=100008075449415"><i class="fa fa-facebook-square"></i> Facebook <br><br></a>
                      <a href="https://www.instagram.com/invites/contact/?i=1gihyoenfe1pw&utm_content=11hp1fo"><i class="fa fa-instagram"></i> Instagram <br><br></a>
                      <a href="https://twitter.com/iniakusys?s=06"><i class="fa fa-twitter-square"></i> Twitter<br><br></a>
                      <a href="https://www.linkedin.com/in/syndi-yohana-5939811a3"><i class="fa fa-linkedin-square"></i> Linkedin</a>
                    </ul>
            </div>

            <div class="satu">
                <h3>About Me</h3>
                <p>Hi all! I am Syndi. First, I would thank you for your coming to my website.<br>
                I make this to clear my task of Web Design and Programming course.<br>
                My id is 1906353656, batch of Maung from Faculty of Computer Science, Universitas Indonesia.<br>
                My hobby is watching dramas or films.<br>I hope you're waiting for my next content in this website.<br>
                Have a nice day!</p>
            </div>
    
        
</body>
</html>